cdbstats(1)

NAME
cdbstats - print constant database statistics

SYNOPSIS
cdbstats

DESCRIPTION
cdbstats reads a (seekable) constant database from its standard input and prints a few statistics:

 * records is the number of records in the database,
 * d0 is the number of records at distance 0 from their hash,
 * d1 is the number of records at distance 1 from their hash, etc.

SEE ALSO
cdbmake(1), cdbget(1), cdbdump(1)